@charset "utf-8";

button {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: none;
}
button:hover{
    opacity: 0.8;
}

.string-color_orange-underline {
    color: #FFA500;
    font-weight: bold;
    text-decoration: underline;
}

.string-color_gray {
    color: gray;
}

.string-color_red {
    color: red;
}

.string-color_blue {
    color: blue;
}

.cursorOn {
    cursor: pointer;
}

.calendar__vacancy-confirmation-and-net-reservation__back-layer {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 1rem;
    height: 30px;
    width: 100%;
    background: black;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 1;
}
.calendar__vacancy-confirmation-and-net-reservation__display-layer {
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 2;
    width: 200px;
    margin-left: -100px;
    padding: 10px;
}
    .calendar__vacancy-confirmation-and-net-reservation__display-layer__btn {
        text-align: center;
        padding: 10px;
        color: white;
        text-decoration: none;
        border-color: #058087;
        background: url(/salon/img/course_detail_btn_bg.jpg) repeat;
        background: -webkit-gradient(linear, left top, left bottom, from(#06b3c1), to(#058087));
        background: linear-gradient(to bottom, #06b3c1, #058087);
    }

.btn-arrow {
    background: none;
    border: none;
    position: relative;
    display: inline-block;
    color: #333;
    text-decoration: none;
    padding: 0 8px;
}
    .btn-arrow:before {
        content: '';
        width: 18px;
        height: 18px;
        background: #333;
        border-radius: 50%;
        position: absolute; 
        top: 50%;
        margin-top: -9px;                   
    }
    .btn-arrow:after {
        content: '';
        width: 6px;
        height: 6px;
        border: 0;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        position: absolute;
        top: 50%;
        margin-top: -4px;
    }

.btn-arrow--left {
    width: 30px;
}
    .btn-arrow--left:before {
        left: 0px;
    }
    .btn-arrow--left:after {
        left: 7px;
        transform: rotate(225deg);
    }
.btn-arrow--right {
    width: 30px;
}
    .btn-arrow--right:before {
        right: 0px;
    }
    .btn-arrow--right:after {
        right: 7px;
        transform: rotate(45deg);
    }
.calendar-btn-group {
    display: inline-flex;
    width: 98%;
    padding: 0 1%;
}
    .calendar-btn-group__btn {
        margin: 0;
        background: none;
        border: none;
        display: inline-block;
        font-weight: 400;
        padding: .375rem 0;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: .25rem;
        width: 14%;
    }

        .calendar-btn-group__btn__one-block {
            border-top: 1px solid #e9e9e9;
            border-bottom: 1px solid #e9e9e9;
            border-left: 1px solid #e9e9e9;
            padding: 10px 11px;
            margin: 0;
        }

        .calendar__week__btn-group button:nth-child(8) .calendar-week__one-day-block{
            border-right: 1px solid #e9e9e9;
        }

					
        .calendar-btn-group__btn__one-block span {
            display: block;
        }

.calendar-day__time span {
    line-height: 1rem;
}

.action-guide {
    margin: .5rem;
    padding: .5rem;
    border: 1px #000 dotted;
}

.textColorRedBold {
    color: red;
    font-weight: bold;
}

.calendar__week__back-layer {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: black;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 1;
}
.calendar__week__close-btn {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    color: white;
    font-size: 1rem;
    margin: 0.5rem;
    
}
.calendar__week__display-layer {
    position: fixed;
    top: 50%;
    left: 50%;
    background: white;
    z-index: 2;
    width: 530px;
    margin-left: -265px;
    margin-top: -138px;
    padding: 10px;
}
.calendar__week-back {
    background-color: white;
    clear: both;
    padding: 1rem;
}
.calendar__week__info {
    padding: 0 0.5rem;
}
.calendar__week__info .txts {
    font-size: 12px;
    margin-bottom: 10px;
}
.loader_layer {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
}
.loader_layer .loader {
    position: absolute;
    top: 0;
    left: calc(50% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 8px solid #000;  /*円に○の白枠をつける*/
    border-right-color: transparent; /*円の右にC状の空きをつける*/
    animation: spin 1s linear infinite;
}
.calendar-back {
    clear: both;
    padding-top: 1rem;
}

@keyframes spin
{
    0% { transform: rotate(0deg);   opacity: 0.2; } /*0%の時は20％の透明度*/
    50%  { transform: rotate(180deg); opacity: 1.0; } /*50%の時は透明度なし*/
    100%   { transform: rotate(360deg); opacity: 0.2; } /*100%の時に20％の透明度に戻る*/
 
}

@media screen and (max-width: 640px) {
    .calendar__week__display-layer {
        left: 0;
        width: 100%;
        margin-left: 0;
        padding: 0;
    }
    .calendar-btn-group__btn {
        font-size: 10px;
        width: 14%;
    }
        .calendar-btn-group__btn__one-block {
            padding: 0.4rem .4rem;
        }
    .calendar__week-back {
        padding: 1rem 0;
        margin-top: 75px;
    }
    .calendar__net-and-tel-btn .reserve_net_btn {
        float: right;
        margin-right: 5%
    }
    .calendar__net-and-tel-btn .reserve_btn {
        width: 47%;
    }
    .btn-arrow--left {
        width: 20px;
    }
    .btn-arrow--right {
        width: 20px;
    }
    .calendar-back {
        clear: none;
        padding-top: 0.8rem;
    }    
    .calendar__week__info .txts {
        margin-bottom: 10px;
        display: block;
    }
}

[v-cloak] {
    display:none;
}